<?php

Route::group(['domain'=>env('WAP_DOMAIN'),'namespace'=>'App\Http\Controllers\Wap\OfficialAccount','prefix'=>'api'],function(){

    /**
    * 公众号
    */

	//获取公众号信息
    Route::any('OfficialAccount/customerImgUrlByChannelId', 'CustomMsgController@customerImgUrlByChannelId');


});